# StatSearchSitCodeRestObject

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Copyright** | **string** |  | [optional] [default to null]
**SitCode** | **string** |  | [optional] [default to null]
**Description** | **string** |  | [optional] [default to null]
**NavigationMenu** | **string** |  | [optional] [default to null]
**Category** | **string** |  | [optional] [default to null]
**Hitting** | **bool** |  | [optional] [default to null]
**Pitching** | **bool** |  | [optional] [default to null]
**Fielding** | **bool** |  | [optional] [default to null]
**Catching** | **bool** |  | [optional] [default to null]
**Running** | **bool** |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

